post
https://api.gusto-demo.com/v1/partner_managed_companies
Create a partner managed company. When you successfully call the API, it does the following:
- Creates a new company in Gusto
- Creates a new user using the provided email if the user does not already exist.
- Makes the user the primary payroll administrator of the new company.
In response, you will receive oauth access tokens for the created company.
IMPORTANT: the returned access and refresh tokens are reserved for this company only. They cannot be used to access other companies AND previously granted tokens cannot be used to access this company.
Token Authenticationthis endpoint uses the organization level api token and the Token scheme with HTTP Authorization header
scope: partner_managed_companies:manage
401Authorization information is missing or invalid.